# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Calculator-Demo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Calculator-Demo
  pod 'SnapKit'

  target 'Calculator-DemoTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Calculator-DemoUITests' do
    # Pods for testing
  end

end
